<?php
/**
 * api/openid/???
 * User: easyboom
 * Date: 2019/5/30
 * Time: 下午3:33
 */

use Illuminate\Support\Facades\Route;

// 更新用户信息
Route::put("/user", "User\OpenidUserController@update");

// 获取用户信息
Route::get('/user', 'User\OpenidUserController@get');

// 用户信息流
Route::get('/feed', 'User\OpenidUserController@feed');

// 喜欢我的
Route::get("/likeme", "User\OpenidUserController@likeme");

// 同步openid信息
Route::get("/sync", "User\OpenidUserController@sync");

// 发送欢迎语
Route::get("/welcome", "User\OpenidUserController@welcome");